<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">
	<ImageAreaTemplate>
		<Name>quest_title_right</Name>
		<Parent>none</Parent>
		<Size>
			<X>128</X>
			<Y>16</Y>
		</Size>
		<TopLeft>
			<X>0</X>
			<Y>36</Y>
		</TopLeft>
		<TextureName>page3</TextureName>
	</ImageAreaTemplate>
	<ImageAreaTemplate>
		<Name>quest_title_left</Name>
		<Parent>none</Parent>
		<Size>
			<X>128</X>
			<Y>16</Y>
		</Size>
		<TopLeft>
			<X>0</X>
			<Y>20</Y>
		</TopLeft>
		<TextureName>page3</TextureName>
	</ImageAreaTemplate>
	<ImageAreaTemplate>
		<Name>quest_title</Name>
		<Parent>none</Parent>
		<Size>
			<X>128</X>
			<Y>20</Y>
		</Size>
		<TopLeft>
			<X>0</X>
			<Y>0</Y>
		</TopLeft>
		<TextureName>page3</TextureName>
	</ImageAreaTemplate>
	<WindowTemplate>
		<Name>quest</Name>
		<CloseButton>true</CloseButton>
		<MoveButton>true</MoveButton>
		<BottomRightResizeButton>true</BottomRightResizeButton>
		<BottomLeftResizeButton>true</BottomLeftResizeButton>
		<Width>512</Width>
		<Height>256</Height>
		<TitleWidth>512</TitleWidth>
		<TitleHeight>18</TitleHeight>
		<ResizeableWidth>6</ResizeableWidth>
		<ResizeableHeight>6</ResizeableHeight>
		<WindowId>Quest</WindowId>
		<MinHeight>140</MinHeight>
		<MinWidth>400</MinWidth>
		<ResizeButtonOffsetX>9</ResizeButtonOffsetX>
		<FullResizeImageDef>
			<ControlId>Background</ControlId>
			<Width>512</Width>
			<Height>256</Height>
			<Position>
				<X>0</X>
				<Y>0</Y>
			</Position>
			<TemplateName>dlg_background_resize</TemplateName>
			<Alignment>
				<GrowWidth>true</GrowWidth>
				<GrowHeight>true</GrowHeight>
			</Alignment>
		</FullResizeImageDef>
		<TextAreaDef>
			<TemplateName>generic_textarea</TemplateName>
			<Position>
				<X>10</X>
				<Y>24</Y>
			</Position>
			<Width>492</Width>
			<Height>196</Height>
			<Alignment>
				<GrowWidth>true</GrowWidth>
				<GrowHeight>true</GrowHeight>
			</Alignment>
			<ControlId>1001</ControlId>
			<HasHotspots>true</HasHotspots>
			<HotspotDelineator>{</HotspotDelineator>
			<MaxCharacters>32768</MaxCharacters>
			<AdapterName>quest_text</AdapterName>
		</TextAreaDef>
		<ImageAreaDef>
			<TemplateName>quest_title_right</TemplateName>
			<ControlId>1002</ControlId>
			<Position>
				<X>25</X>
				<Y>4</Y>
			</Position>
		</ImageAreaDef>
		<ImageAreaDef>
			<TemplateName>quest_title_left</TemplateName>
			<ControlId>1003</ControlId>
			<Position>
				<X>25</X>
				<Y>4</Y>
			</Position>
			<Alignment>
				<OffsetRight>true</OffsetRight>
			</Alignment>
		</ImageAreaDef>
		<ImageAreaDef>
			<TemplateName>quest_title</TemplateName>
			<ControlId>1004</ControlId>
			<Position>
				<X>192</X>
				<Y>5</Y>
			</Position>
			<Alignment>
				<CenterHorizontally>true</CenterHorizontally>
			</Alignment>
		</ImageAreaDef>
		<ButtonDef>
			<Alignment>
				<OffsetBottom>true</OffsetBottom>
			</Alignment>			
			<TemplateName>button_large</TemplateName>
			<OnClickEvent>RemoveQuest</OnClickEvent>
			<ControlId>1000</ControlId>
			<Label>REMOVE</Label>
			<Position>
				<X>30</X>
				<Y>15</Y>
			</Position>
		</ButtonDef>
		<HorizontalResizeImageDef>
			<Alignment>
				<OffsetBottom>true</OffsetBottom>
			</Alignment>			
			<Position>
				<X>94</X>
				<Y>15</Y>
			</Position>
			<TemplateName>dialog_inset</TemplateName>
			<Width>280</Width>
		</HorizontalResizeImageDef>
		<LabelDef>
			<ControlId>1005</ControlId>
			<Color>
				<R>192</R>
				<G>192</G>
				<B>192</B>
				<A>192</A>
			</Color>
			<FontName>arial11</FontName>
			<Alignment>
				<OffsetBottom>true</OffsetBottom>
			</Alignment>			
			<Width>300</Width>
			<Height>18</Height>
			<MaxCharacters>256</MaxCharacters>
			<Position>
				<X>99</X>
				<Y>11</Y>
			</Position>
			<Data>No Quest Selected</Data>
		</LabelDef>

	</WindowTemplate>
</Root_Element>
